Subject: [Teas-ns-dt] Any NSDT meeting?

From: "Rokui, Reza (Nokia - CA/Ottawa)" <[email-masked]>
Date: Thu, 3 Sep 2020 13:08:58 +0000

Hi Jari,

I am just wondering if there is any meeting today since I still see the NSDT meetings in my calendar. Not sure if this is the case for others as well.
Did you already cancel all the meetings?

Reza

From: Teas-ns-dt <[email-masked]> on behalf of Jari Arkko <jari.arkko=[email-masked]>
Date: Thursday, August 27, 2020 at 7:29 AM
To: Eric Gray <eric.gray=[email-masked]>, Kiran Makhijani <[email-masked]>, TEAS WG Chairs <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [Teas-ns-dt] update to definitions draft

(This seems like a moment to also let people know that I didn’t think we should schedule DT discussions until the current adoption discussion is finished. The discussion in the WG plus any decisions by the WG chairs needs to take priority. If we had our smaller sub-club meeting, that might feel like a distraction. But once we’re done, we can take another discussion in the DT about what’s next.)

Jari